body{
	background-color:#222;
	font-family: “Lucida Grande”, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: .3em;
	line-height: 1.5em;
}

#wrap{
	width: 500px;
	margin-top:50px;
	margin-left: auto;
	margin-right: auto;
	img-align: center;
	text-align:center;
	
}
	
h1 {
	
	text-align: center;
	font-family: “Lucida Grande”, sans-serif;
	font-size: 160px;
	font-style: normal;
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: normal;
	//line-height: 1.5em;
	color: #202020;

}

h1:hover{
	color: #333399;

}

p {
	color: #fff;
    font-family: georgia;
    font-size: 12px;
	
}